/* menu & layout */
div#uam-right-box input, div#uam-right-box legend, div#uam-right-box label, div#uam-right-box h1, div#uam-right-box h2, div#uam-right-box h3, div#uam-right-box h4, div#uam-right-box table, div#uam-right-box fieldset, div#uam-right-box div.box-content, div#uam-right-box div.box-content-listings{
	font-size:12px;
	font-family:Arial,Tahoma;
	color:#333;
}

div#uam-right-box select, div#uam-right-box textarea, div#uam-right-box input[type=text].input-style, div#uam-right-box input[type=password].input-style {
	border-width:1px;
	border-style:solid;
	border-color:#d6d6d6;
	color:#333;
}

div#uam-right-box table.simple-table td, div#uam-right-box table.simple-table th.bordered {
	background: none;
	border-bottom: 1px solid #d6d6d6;
	padding: 5px;
}
div#uam-right-box .list-actions.mass-buttons{
	background-color: #efefef;
	margin-bottom: 10px;
}

div#uam-right-box .list-actions.mass-buttons .list-actions-left{
	font-weight: 600;
	margin-top: 5px;
}
div#uam-right-box .list-actions.mass-buttons input[name="export_csv"]{
	background-color: #fff !important;
}

div#uam-left-box{
	width:190px;
	float:left;
	clear:left;
	overflow:hidden;
}
div#uam-left-box a{
	color:#333;
}
/* div#uam-right-box a{
	color:#666;
} */
div#uam-left-box div.uam-menu-container{
	font-family: Arial,Tahoma;
	border: 1px solid #ccc;
	/*border-bottom:none;
	border-radius: 3px;*/
	text-align:left;
	margin-bottom:5px;
	position:relative;
}
div#uam-left-box div.uam-menu-container h3.uam-menu-header{
    background: #ffd299;
	color: #333;
	height:25px;
	display:block;
	position:relative;
	margin:0;
	padding-top:8px;
	padding-left:8px;
	padding-right:25px;
	font-weight:bold;
	font-size:inherit;
	cursor:pointer;
	border-bottom: 1px solid #ccc;
}

div#uam-left-box div.uam-menu-item{
	padding-left:10px;
	border-bottom: 1px solid #ccc;
	background-position:left bottom;
	background-repeat:repeat-x;
}
div#uam-left-box div.uam-menu-item:hover{
/*	background-color:#d6d6d6;
	transition: background-color .15s ease-in-out;*/
}
div#uam-left-box div.uam-list-active{
	background-color:#d6d6d6;
}
div#uam-left-box div.uam-list-active-parent{
	background-color:#f4f4f4;
}
div#uam-left-box div.highlighted-menu-item{
	font-weight:bold;
}

div#uam-left-box div.uam-menu-item a{
	color:#333;
	display:block;
	padding:5px;
}
div#uam-left-box div.uam-list-active a{
	font-weight:bold;
}
div#uam-left-box div.uam-submenu-item a{
	padding-left:10px;
}

div#uam-left-box div.uam-submenu-item a:before{
	font-family: FontAwesome;
	padding-right:10px;
	content: "\f192";
}

div#uam-left-box .uam-toggle{
	width:14px;
	height:15px;
	position:absolute;
	right:5px;
	top:9px;
	font-family: FontAwesome;
}
div#uam-left-box .uam-menu-box-open .uam-toggle:before {
	content: "\f106";
}
div#uam-left-box .uam-menu-box-closed .uam-toggle:before{
	content: "\f107";
}
div#uam-left-box form{
	padding:0 5px;
}

div#uam-right-box{
	margin-left:195px;
}
div.uam-right-box-no-menu{
	margin-left:0 !important;
}

div#uam-right-box span.header-text{
	margin-bottom:10px;
}
div#uam-right-box > .gray-box{
	padding-bottom:15px;
}
a.uam-navi-title span.uam-navi-unread-count {
	color: #ff7b32;
}
div#uam-right-box div.header-text{
   background: #d6d6d6;
   color: #333;
/*   border-top-left-radius: 3px;
   border-top-right-radius: 3px;*/
   margin-bottom:10px;
   height: 33px;
   background-position: left top;
   background-repeat: repeat-x;
   line-height: 32px;
   font-weight: bold;
   padding-left: 8px;
}
/* help/info box styles */

.helpbox,.helpbox-form,.helpbox-menu,.info-box{
	display:block;
	background-image:url(images/info_icon_mini.gif);
	background-position:left top;
	background-repeat:no-repeat;
	color: gray;
	text-align:left;
	text-indent:17px;
	margin-top:2px;
}
div.helpbox-form{
	margin-top:10px;
}
div.helpbox,div.noitems-box{
	margin:10px 0;
}
.noitems-box-text{
	font-weight:bold;
}

div.warnbox{
	margin:0.5em;
}
div.warnbox strong{
	color:red;
	font-weight:bold;
}

/* breadcrumbs & tabs */

div#uam-bread-crumbs{
	padding-bottom:5px;
}

div#uam-navi{
	margin-bottom:5px;
	border-bottom:1px solid #ccc;
}

div.uam-navi-item{
	min-width:106px;
	height:30px;
	float:left;

	margin-right: 5px;
}

i.free-shipping-menu-icon{
	background-color: #49b54e;
    color: #FFFFFF;
	font-size: 14px;
    line-height: 14px;
	padding:1px;
}

span.uam-navi-left-side,span.uam-navi-right-side{
	display: none;
}
span.uam-navi-left-side{
	display: none;
}
span.uam-navi-right-side{
	display: none;
}
.uam-navi-title{
	color: #333;
	display:block;
	padding: 8px 5px 0px 5px;
	height: 21px;
	text-align:center;
	font-weight:bold;
	background: #f7f7f7;
	border-top-left-radius: 3px;
    border-top-right-radius: 3px;
	border: 1px #ccc solid;
}
.uam-navi-title:hover {
	background: #e7e7e7;
}
span.uam-navi-title{
/*	color:#424242;*/
}
.uam-navi-active .uam-navi-title{
/*	background-image:url(images/user/account/navi_green.gif);*/
    background: #fff;
	border-bottom: 0px;
	padding-top: 7px;
	padding-bottom: 2px;
}

/* tables for lists, forms etc. */

div.uam-sort-container{
	margin-bottom:5px;
	padding:10px 3px 5px 10px;
	padding-top:10px;
	padding-bottom:5px;
	text-align:right;
}
div.uam-sort-container a{
	/*border-right:1px solid #394a94;*/
	padding-right:8px;
	padding-left:7px;
}
div.uam-sort-container li.last-child a{
	padding-right:4px;
	border-right:0;
}
.uam-sort-list a.sort_link_active,.uam-list a.sort_link_active{
	color:#ff5a00;
}

div.list-actions{
	padding-top:10px;
	padding-bottom:10px;
}
.list-actions input.uam-checkbox-invert_selection{
	margin-left:2px;
	margin-right:12px;
}
#uam-container table.uam-list .uam-col-select .uam-list-tool-invert_selection{
	margin:2px auto;
}
div.mass-buttons {
	padding-bottom:0;
}

table.uam-list tr.highlighted-row{
	background-color:#c1f2cb;
}
table.uam-list tr.highlighted-odd-row{
	background-color:#b6e3c0;
}

table.uam-form{
	margin-bottom:40px;
}
.uam-form-header{
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
table.uam-form caption{
	margin-bottom:8px;
	border-bottom:1px solid #cac9c9;
	padding-bottom:3px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
}

table.uam-form td{
	background:url("images/column_bottom_background.gif") repeat-x bottom left;
	padding:3px 3px 5px;
}
table.uam-form td.formlabel{
	width:40%;
	font-weight:bold;
}
table.uam-form label.formlabel{
	font-weight:bold;
}
table.uam-form .required-mark{
	margin-left:3px;
}

table.uam-userlist-form th{
	background:url("images/column_bottom_background.gif") repeat-x bottom left #eeeeee;
}

/* more options dropdown */

a.uam-more-options-toggle{
	background-color:#dfebf9;
	text-align:center;
	font-weight:bold;
	white-space:nowrap;
}
div.uam-more-options-dropdown{
	top:19px;
	background-color:#fef9e3;
	border:2px solid #aaaaaa;
	border-left:1px solid #919191;
	border-top:1px solid #919191;
	margin:0;
	white-space:nowrap;
}
div.uam-more-options-dropdown li{
	padding:5px 8px;
	border-top:1px solid #e8e3cf;
}
div.uam-more-options-dropdown li:first-child{
	border-top:0;
}

/* rating */

.uam-rating dl.feedback-group dd .stars-class{
	text-indent:3px;
}
.uam-rating-summary dl.user-rating-list {
	margin:0;
	padding:0;
}
.uam-rating-summary dl.user-rating-list dt{
	font-weight:bold;
}
.uam-rating-summary dl.user-rating-list dt.no-def{
	font-weight:normal;
}
.uam-rating-summary dl.user-rating-list dt, .uam-rating-summary dl.user-rating-list dd{
	height:15px;
	padding:5px 0;
	background:url("images/column_bottom_background.gif") repeat-x left bottom;
}
.uam-rating-summary dl.user-rating-list dt.no-dot,
.uam-rating-summary dl.user-rating-list dt.last,
td.no-dot{
	background:none !important;
}
.uam-rating-summary dl.user-rating-list dd.userrating-container{
	padding-top:0px;
	padding-bottom:10px;
}

.uam-rating-summary #rating-summary-bar{
	border-top:1px solid #fccb89;
	border-bottom:1px solid #fccb89;
	background-color:#fef9e5;
	font-size:120%;
}

.uam-rating-summary fieldset.rating-summary-box{
	padding-top:10px;
}
.ie .uam-rating-summary fieldset.rating-summary-box{
	padding-top:0;
}
.ie .uam-rating-summary fieldset.rating-summary-box legend{
	margin-bottom:10px;
}
.uam-rating-summary fieldset.rating-summary-box-left{
	width:57%;
}
.uam-rating-summary fieldset.rating-summary-box-right{
	width:37%;
}

table#ratings-by-sign{
	border-collapse:collapse;
	margin-bottom:10px;
}
table#ratings-by-sign th{
	padding-left:15px;
	background:url("images/column_bottom_background.gif") repeat-x left bottom #eeeeee;
}
table#ratings-by-sign th,table#ratings-by-sign td{
	height:25px;
}

div.rating-details-box dl.feedback-group dt{
	width:19.8em;
	text-indent:5px;
}
div.rating-details-box dl.feedback-group dd{
	background:url("images/column_bottom_background.gif") repeat-x bottom left;
}
div.rating-details-box div.uam-field-ratingcount{
	background:url("images/column_bottom_background.gif") repeat-x bottom left #eeeeee;
}

#uam-rating-summary-sortbar{
	line-height:20px;
}
#uam-rating-summary-sortbar .uam-sort-list,#uam-rating-summary-sortbar .uam-pager{
	margin:0;
}
#uam-rating-summary-sortbar .uam-pager a{
	padding:0;
	border:none;
}
#uam-rating-summary-sortbar .uam-pager a:after{
	content:'';
}
div#uam-rating-summary-sortbar li.unavailable-option{
	border-right:1px solid #394A94;
	padding-left:7px;
	padding-right:8px;
}
#uam-rating-summary-sortbar-select{
	content:'';
	line-height:20px;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom:5px;
}
div#uam-rating-summary-sortbar ul{
	line-height:20px;
	padding-bottom:5px;
	margin-bottom:5px;
}


/* message pages */

div#message-action-bar{
/*	background:url("images/column_bottom_background.gif") repeat-x left bottom;*/
	background: #d6d6d6;
}

div#message-select-bar{
	margin: 0 0 5px;
	padding-top:5px;
/*	background:url("images/column_bottom_background.gif") repeat-x left bottom transparent;*/
	border:0;
}
div#message-select-bar a{
	border:0;
	padding:0 5px 0;
}

#uam-thread-list {
	border-collapse:separate;
	margin-bottom:13px;
}
#uam-container #uam-thread-list th{
/*	background:url("images/column_bottom_background.gif") repeat-x left bottom #eeeeee;*/
	background: #d6d6d6;
	padding:3px 3px 5px;
	text-align:left;
	font-weight:normal;
}
#uam-container #uam-thread-list tr.odd-row{
	background-color:transparent;
}

table.message-headers td{
	padding:3px 3px 5px;
}
#message-thread-topbar{
	padding:3px 3px 5px;
	font-weight:bold;
}
#message-thread-topbar .message-thread-topbar-button{
	float:right;
	font-weight:normal;
}

.message-list-box .message-body{
	background-image:url("images/column_bottom_background.gif");
	background-repeat:repeat-x;
	background-position:0 5px;
}

#contact-help-box{
	margin-bottom:5px;
	padding:1em 0;
	background:url("images/column_bottom_background.gif") repeat-x bottom left transparent;
}

/* personal pages */

table.uam-userlist-form td{
	background:url("images/column_bottom_background.gif") repeat-x bottom left transparent;
	padding:10px 0;
}

.uam-personal-data .uam-form td.formlabel{
	width:25%;
}

/* validation */

table#uam-validation-checklist td,table#uam-validation-checklist th{
	padding:3px 3px 5px;
	background:url("images/column_bottom_background.gif") repeat-x left bottom transparent;
}
table#uam-validation-checklist th{
	background-color:#eeeeee;
	font-weight:bold;
}
table#uam-validation-checklist .uam-col-vc-service{
	text-align:left;
}

.uam-validation div.list-actions{
	background:url("images/column_bottom_background.gif") repeat-x left bottom transparent;
}

.uam-validation div.box-info-notify{
	background:none;
	border:0;
	padding:0;
}

.uam-validation span.box-info-text-notify{
	background:none;
	padding:0;
	min-height:0;
}

.uam-validation div#phone-notify div.box-info-notify{
	border-bottom:1px solid #fccb89;
	border-top:1px solid #fccb89;
	background-color:#fef9e5;
	position:relative;
	padding:8px;
	margin-bottom:10px;
	background-position:top left;
	background-repeat:repeat-x;
}

.uam-validation div#phone-notify span.box-info-text-notify{
	background-image:url(images/info_notify.gif);
	min-height:25px;
	display:block;
	padding-left:50px;
	background-position:10px top;
	background-repeat:no-repeat;
}

.uam-validation .box-tip p{
	margin:15px 0;
	padding:0;
	text-indent:20px;
	background:url("images/info_icon_mini.gif") no-repeat left top;
}

.uam-validation div.valid-content h3{
	padding-bottom:3px;
	border-bottom:1px solid #cac9c9;
	margin-bottom:8px;
	font-weight:bold;
	font-size:14px;
}
.uam-validation div.valid-content h4{
	margin:10px 0 15px;
	padding:10px 0 0;
	font-weight:bold;
	font-size:100%;
}
.uam-validation #ValidContentTel h3,.uam-validation #ValidContentTel h4{
	color:orange;
}
.uam-validation div.valid-content h3,.uam-validation div.valid-content h4{
	color:green;
}
.uam-validation #sms-form img{
	vertical-align:middle;
}
.uam-validation #sms-check-form label{
	font-weight:bold;
}
div.vateravilag-campaign-box {
	float:right;
	color:#fff;
	font-weight:bold;
	background:url("images/user/account/icon_exclamation.gif") no-repeat 5px center #4A4A4A;
	height:23px;
	padding:9px 20px 0 35px;
}
div.vateravilag-campaign-box a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

div#account-denylist-description{
	margin-bottom:10px;
}

div.uam-user-add-to-list {
	float:left;
	width:48%;
}

div.uam-user-disabled-list {
	float:right;
	width:48%;
}

div.uam-box-header-title {
	float:left;
}

fieldset.item-summary {
	margin:12px;
}

div.seller-list-items fieldset.item-summary {
	margin-top: 0;
}

div.uam-box-header-itemnumber {
	float:right;
	margin-right:10px;
}

td.noborder {
	border: none !important;
}

.buttons {
	padding: 10px 0px !important;
}

.buttons input{
	margin-right: 10px;
}
.rrt_select{
	color: lightgray !important;
}
td.circle-ul-type ul {
	list-style-type:circle;
}
td.circle-ul-type ul li {
	list-style:circle;
}
div.box-content-futar {
	margin-top: -13px;
}
p.uam-pager-futar {
	margin-top: 0px;
}
div#telbolanyarba-account-menu-banner {
	margin-top: 10px;
	float: right;
}
div#telbolanyarba-account-menu-banner-spacer {
	height: 30px;
}
div#telbolanyarba-account-menu-banner-spacer-nomenu {
	height: 60px;
}
div.avoid-telbolanyrba-banner {
	width: 870px;
}

.uam-validation table#uam-validation-checklist tr:last-child td {
	border: none;
	background: none;
}
.uam-validation table#uam-validation-checklist td {
	text-align: left;
	vertical-align: middle;
	font-size: 13px;
	line-height: 16px;
	padding: 10px;
	margin: 0px;
}
.uam-validation table#uam-validation-checklist td p {
	margin: 0px;
	padding: 2px 0 2px 0;
}
.uam-validation table#uam-validation-checklist td p span strong {
	font-size: 14px;
	line-height: 17px;
}

input.image-next-button {
	background:url(../item/add/item_upload_next.jpg) no-repeat left top transparent;
	width:118px;
		padding:0;
		margin:0;
		border:0;
		height:34px;
		cursor:pointer;
}
/* NPS Box */
.nps-box{
	margin: 0 auto;
	border: 1px solid #7F7F7F;
	width: 70%;
	padding: 10px;
	clear: both;
}
.nps-box .uam-form-header{
	padding: 10px;
}
.nps-box table{
	width: 100%;
}
.nps-box tr.gray td{
	background: #DFDFDC;
}
.nps-box #nps_motivation_container{
	display: none;
}
.nps-box #nps_motivation_container textarea{
	max-width: 600px;
}
#delivery_types_table input[readonly] {
	background-color:#E3E3E3;
}

.phone-check-submit {
	display: block;
	margin-top: 5px;
}

tr.specify-start{
	height: 28px;
}
td.v-align-initial{
	vertical-align: initial;
}
.mt-5{
	margin-top: 5px;
}

.specialColoredMenuItem {
	color:#ff7b32 !important;
	font-weight:900;
}

.list-actions-left #check_multiple_rating{
    vertical-align: middle;
	font-weight: 500;
}

#comissionInfo{
	background-color: #d9ecea;
    padding: 10px;
    display: block;
    margin: 10px;
}
#comissionInfo a{
    color: #1B998B;
    font-weight: 700;
    text-decoration: underline;
}

.temp-read-only{
	background: lightgrey;
}
.temp-read-only-message{
	color: red;
	padding: 5px;
}
.d-inline{
	display: inline-block;
}
.flex-wrap{
	flex-wrap: wrap;
}
.flex-nowrap{
	flex-wrap: nowrap !important;
}
.d-flex{
	display: flex;
	flex-wrap: wrap;
}
.flex-vcenter{
    align-items: center;
}
.infobox i{
	font-size: 2em;
	min-width: 35px;
}
.infobox .d-flex{
	margin-bottom: 10px;
}
.infobox h3{
	background-color: #DAE69F;
    padding-left: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
	flex-basis: 100%;
}
.infobox h4{
	padding-bottom: 2px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.infobox .d-flex p{
	padding: 2px 0px 2px 0px;
	margin: 0;
}
.red{
	color: red;
}
.box-printer{
	margin-top: 8px;
}


/*VAT-427*/
#uam-list-list_put_on_sale.blackweek,
#uam-list-list_put_on_sale.blackweek.uam-list-active
{
	background-color: #000;
}
.blackweek a{
	color: #FFF !important;
}
#uam-list-list_put_on_sale.blackweek.uam-list-active a{
	font-weight: 600 !important;
}

.blackweek-putonsale-info{
	background-color: #000;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    font-size: 1.2em;
	margin-bottom: 10px;
}
.blackweek-putonsale-info .orange a{
	color: #ff6600;
}